/* Main */
body{
    background-image: url('img/login_background.jpg');
    background-size: cover;
    background-color: rgba(0, 22, 70, 0.589);
    background-blend-mode: darken;
}



/* Botones */
button:focus{
    outline:none;
}
.btn-aceptar{
    transition: all 0.2s;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    min-width: 2.5cm;
    width: 5vw;
    height: 1cm;
    background-color: green;
    color: white;
    border: none;
    border-bottom: 2px solid rgb(0, 78, 0);
    border-left: 2px solid rgb(0, 78, 0);
    border-radius: 2px;
    margin: 0.2cm;
}
.btn-aceptar:hover{
    transition: all 0.1s;
    border: none;
    outline: none;
    background-color: rgb(0, 73, 0);
}
.btn-login{
    transition: all 0.2s;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    min-width: 2.5cm;
    width: 70%;
    height: 1cm;
    background-color: rgb(0, 122, 204);
    color: white;
    border: none;
    border-bottom: 2px solid rgb(1, 83, 138);
    border-left: 2px solid rgb(1, 83, 138);
    border-radius: 2px;
    margin: 0.2cm;
}
.btn-login:hover{
    transition: all 0.1s;
    border: none;
    outline: none;
    background-color: rgb(1, 83, 138);
}

.btn-cancelar{
    transition: all 0.2s;
    border: none;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    min-width: 2.5cm;
    width: 5vw;
    height: 1cm;
    background-color: rgb(128, 0, 0);
    border-bottom: 2px solid rgb(78, 0, 0);
    border-left: 2px solid rgb(78, 0, 0);
    color: white;
    border-radius: 2px;
    margin: 0.2cm;
}
.btn-cancelar:hover{
    transition: all 0.1s;
    border: none;
    outline: none;
    background-color: rgb(78, 0, 0);
}

.btn-agregar{
    display: flex;
    height: 1cm;
    min-width: 1cm;
    background-color: transparent;
    text-align: center;
    justify-content: center;
    align-items: center;
    border: 2px solid rgb(0, 87, 0);
    border-radius: 3px;
    margin: 0.2cm;
}
.btn-agregar span{
    color: rgb(0, 87, 0);
    font-weight: 500;
    font-size: 25pt;
}
.btn-agregar:hover{
    background-color: rgb(255, 253, 153);
}

.btn-editar{
    display: flex;
    height: 1cm;
    min-width: 1cm;
    background-color: rgb(236, 142, 0);
    text-align: center;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 3px;
    margin: 0.2cm;
}
.btn-editar span{
    color: rgb(255, 255, 255);
    font-weight: 500;
    font-size: 15pt;
}
.btn-editar:hover{
    background-color: rgb(170, 102, 0);
}

.btn-borrar{
    display: flex;
    height: 1cm;
    min-width: 1cm;
    background-color: rgb(214, 0, 0);
    text-align: center;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 3px;
    margin: 0.2cm;
}
.btn-borrar span{
    color: rgb(255, 255, 255);
    font-weight: 500;
    font-size: 15pt;
}
.btn-borrar:hover{
    background-color: rgb(100, 0, 0);
}




/* form login */

.container_form_logo{
    width: calc(100% + 2cm);
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 3vh;
    margin-bottom: 3vh;
    border-bottom: 1px solid rgba(0, 0, 0, 0.267);
}

.container_login_form{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#login_form{
    margin-top: 4vh;
    border-radius: 3px;
    background-color: white;
    height: fit-content;
    display: flex;
    padding: 1cm;
    flex-direction: column;
    align-items: center;
}
.input_form{
    transition: all 0.3s;
    width: 70%;
    height: 1.2cm;
    border: none;
    border-radius: 3px;
    border-bottom: 2px solid rgb(1, 83, 138);
    padding-left: 0.3cm;
    margin-bottom: 3vh;
}
.input_form:focus{
    transition: all 0.3s;
    outline: none;
    box-shadow: 10px 10px 30px rgba(0, 0, 0, 0.233);
}
.label_form{
    width: 70%;
    text-align: left;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 10pt;
}
/* label contraseña mal */
@keyframes sacudir {
    0%{transform: translateX(0);}
    20%{transform: translateX(5%);}
    40%{transform: translateX(-5%);}
    60%{transform: translateX(5%);}
    80%{transform: translateX(-5%);}
    100%{transform: translateX(0);}
    
}
.hidden{
    display: none;
}
#label_wrong_psw{
    display: block;
    animation: sacudir 1s;
    width: 70%;
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    color: rgb(214, 0, 0);
    font-size: 10pt;
}



/* Sistema */


/* Header */

header{
    width: 100vw;
}
